> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tokenlab.sh/llms.txt
> Use this file to discover all available pages before exploring further.

# Lấy media asset

> Lấy media asset World Labs đã chuẩn bị qua TokenLab

Lấy metadata của media asset đã chuẩn bị qua TokenLab. Quyền truy cập chỉ dành cho tổ chức đã tạo asset.

## Tham số đường dẫn

<ParamField path="id" type="string" required>
  ID media asset World Labs.
</ParamField>

## Phản hồi

<ResponseField name="media_asset_id" type="string">
  ID media asset World Labs.
</ResponseField>

<ResponseField name="file_name" type="string">
  Tên tệp gốc, tối đa 64 ký tự.
</ResponseField>

<ResponseField name="kind" type="string">
  Loại media: `image` hoặc `video`.
</ResponseField>

<ResponseField name="metadata" type="object">
  Đối tượng metadata tùy chọn lưu cùng media asset upstream.
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl "https://api.tokenlab.sh/v1/worlds/media-assets/media_asset_123" \
    -H "Authorization: Bearer sk-your-api-key"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.tokenlab.sh/v1/worlds/media-assets/media_asset_123",
      headers={"Authorization": "Bearer sk-your-api-key"},
  )
  print(response.json())
  ```

  ```javascript JavaScript theme={null}
  const response = await fetch('https://api.tokenlab.sh/v1/worlds/media-assets/media_asset_123', {
    headers: { Authorization: 'Bearer sk-your-api-key' }
  });
  console.log(await response.json());
  ```
</RequestExample>
